Oracle MySQL Server Privilege Escalation Vulnerability

Bugtraq ID: 56771
Class: Design Error
CVE: CVE-2012-5613
Remote: Yes
Local: No
Published: Dec 03 2012 12:00AM
Updated: Sep 02 2013 12:09AM
Credit: Kingcope
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 11.10 i386
Ubuntu Ubuntu Linux 11.10 amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
SuSE SUSE Linux Enterprise Server for VMware 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise SDK 11 SP2
SuSE SUSE Linux Enterprise Desktop 11 SP2
+ Linux kernel 2.6.5
Gentoo Linux
Not Vulnerable: MySQL AB MySQL 5.1.50


 

Privacy Statement
Copyright 2010, SecurityFocus